﻿@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
html,body {
	margin:0;
	padding:0;
	font-family:'Kosugi Maru','Yu Gothic UI',Arial, Helvetica, sans-serif;
	overflow-x:hidden;
	background-color:#EEFFEE;
}

/* 非表示 */
.is-hide {
    display: none;
}

/* ローディング画面をフェードアウト */
.fadeout-bg {
    transition-property: opacity;
    transition-delay: .9s;
    transition-duration: .8s;
    opacity: 0;
    pointer-events: none;
}
/* ローダーをフェードアウト */
.fadeout-loader {
    transition-property: opacity;
    transition-delay: .9s;
    transition-duration: .3s;
    opacity: 0;
    pointer-events: none;
}
/* ローディング画面 */
#loader-bg {
    background: #ffffff;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}
#loader {
    height: 120px;
    left: 50%;
    margin-left: -60px;
    margin-top: -60px;
    position: fixed;
    top: 50%;
    width: 120px;
}
#loader p {
    color: #454545;
    font-size: 10px;
    line-height: 1.4;
    text-align: center;
}
#loader p img {
    display: inline-block;
}

#pagetop{
    position:fixed;
    right:10px;
    bottom:0px;
    cursor:pointer;
    z-index: 10;
}
/*トップページの画像*/
.slide {
  position: relative;
  width: 100%;
  height: 290px;
  overflow: hidden;
}

.iteminfo {
	width:60%;
	/* background-color:rgba(255,255,255,0.7); */
	margin:0 auto;
	padding:0 5px 0 5px;
	font-size:large;
	position:relative;
}

.iteminfo_bl {
	width:100%;
	/* background-color:rgba(255,255,255,0.7); */
	margin:0 auto;
	position:relative;
	background-color:rgba(46,63,112,1);
	text-align: center;
}

.iteminfo_wl {
	width:100%;
	/* background-color:rgba(255,255,255,0.7); */
	margin:0 auto;
	position:relative;
}

.news_title {
	text-align:center;
}

.news_title h3 {
	color:rgba(46,63,112,1);
	padding:0;
	margin:5px 0 0 0;
}

.news_title hr {
  display: block;
  width: 55px;
  height: 2px;
  background-color:rgba(46,63,112,1);
  border: 0;
}

.content {
	text-align:center;
}

.content h3 {
	color:white;
	padding:0;
	margin:5px 0 0 0;
}

.content hr {
  display: block;
  width: 55px;
  height: 2px;
  background-color:white;
  border: 0;
}

.tl {
	color:rgba(46,63,112,1);
	padding:0;
	margin:0 0 5px 0;
}

.tc {
	color:white;
	padding:0;
	margin:0 0 5px 0;
}

.nw {
	padding:0;
	margin:8px 0 8px 0;
	border-bottom:1px rgba(46,63,112,1) dotted;
	text-align:left;
}

.cp {
	padding:0;
	margin:0;
	border-bottom:1px rgba(255,255,255,1) dotted;
	color:white;
}

.lk {
	text-decoration: none;
	color:rgba(46,63,112,1);
}

.mpinfo {
	position:absolute;
	top:180px;
	width:100%;
	text-align:center;
	background-color:rgba(255,255,255,0.9);
/*	background-color:rgba(255,255,255,0.4); */
}

.solid_line {
  display        : inline-block;
  color          : #3399FF;            /* 文字の色 */
  font-size      : 3vw;               /* 文字のサイズ */
  letter-spacing : 2px;                /* 文字間 */
  margin:0px;
  padding:0px;
}

.solid_linem {
	text-decoration:overline solid white;
	-webkit-text-decoration:overline solid white;
	font-size:18px;
	color:#3399FF;
	text-align:center;
	margin:0;
	padding:0;
}

.solid_linej {
	font-size:12px;
	color:white;
	text-align:center;
	margin:0;
	padding:0;
}

.solid_btm {
	text-align:center;
}

.conta_cont_p {
	font-size:12px;
	color:darkgray;
	vertical-align: middle;
}

a.btn-style-link{
  text-decoration: none;
  border: 2px solid darkorange;
  padding: 1rem 2rem;
  border-top: 4px solid #d8dcdc;
  border-right: 4px solid #666;
  border-bottom: 4px solid #333;
  border-left: 4px solid #868888;
  border-radius: 0;
  background-image: -webkit-linear-gradient(135deg, #ccc 0%, #868888 20%, #d8dcdc 34%, white 53%, #ccc 100%);
  background-image: linear-gradient(-45deg, #ccc 0%, #868888 20%, #d8dcdc 34%, white 53%, #ccc 100%);
  color:lightslategray;
}

a.btn-style-link:hover{
  box-shadow: 0px 4px 8px #575;
}

.foot {
	width:100%;
	height:150px;
	text-align:center;
	background-color:#0D0D0D;
	background-image: linear-gradient(30deg, #202020 12%, transparent 12.5%, transparent 87%, #202020 87.5%, #202020), linear-gradient(150deg, #202020 12%, transparent 12.5%, transparent 87%, #202020 87.5%, #202020), linear-gradient(30deg, #202020 12%, transparent 12.5%, transparent 87%, #202020 87.5%, #202020), linear-gradient(150deg, #202020 12%, transparent 12.5%, transparent 87%, #202020 87.5%, #202020), linear-gradient(60deg, #121212 25%, transparent 25.5%, transparent 75%, #121212 75%, #121212), linear-gradient(60deg, #121212 25%, transparent 25.5%, transparent 75%, #121212 75%, #121212);
	background-position: 0 0, 0 0, 25px 50px, 25px 50px, 0 0, 25px 50px;
	background-size: 50px 100px;
	padding:15px 0 0 0;
	margin-top:0;
	color:white;
	overflow:hidden;
}

.foot p {
	margin:0;
	padding:0;
}

.topm {
	height:50px;
}

.topimg {
	position:relative;
	margin:0;
}

.topimg img {
	width:99vw;
	height:150px;
}

.topimgs {
	position:relative;
	margin:0 auto;
	text-align:center;
}

.topimgs img {
	width:800px;
	height:450px;
}


.topinfo {
	position:absolute;
	text-align:center;
	top: 50px;
	left: 10%;
}

.topinfos {
	position:absolute;
	text-align:center;
	top: 25%;
	right: 30%;
}

.topinfo .tl {
	font-size:28px;
	color:white;
	margin:0;
	padding:0;
}

.topinfo .ts {
	font-size:18px;
	margin:0;
	padding:0;
	color:#3399FF;
}

.topinfos .tl {
	font-size:3vw;
	color:#FF0066;
	text-align:left;
	margin:0;
	padding:0;
}

.topinfos .ts {
	font-size:1.5vw;
	margin:0;
	text-align:left;
	padding:15px;
	color:#6600CC;
}

.btn {
  margin: 5px 0;
  position: relative;
  padding: 1.5rem 5rem 1.5rem 2rem;
  background-color: rgba(255,255,255,0.3);
  color:white;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s;
  border-radius: 4px;
}
.btn:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  transform: translateY(-50%) rotate(45deg);
}
.btn:hover {
  background:lightcyan;
  color: #543618;
}
.btn:hover:after {
  right: 1.4rem;
}

.btnn {
  margin: 5px 0;
  position: relative;
  padding: 1.5rem 5rem 1.5rem 2rem;
  background-color: rgba(70,50,150,0.1);
  color:black;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s;
  border-radius: 4px;
}
.btnn:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px rgba(0,91,172,0.6);
  border-right: solid 2px rgba(0,91,172,0.6);
  transform: translateY(-50%) rotate(45deg);
}
.btnn:hover {
  background-color:white;
  color:rgba(0,91,172,1);
}
.btnn:hover:after {
  right: 1.4rem;
}

.inline-block_office {
    display: inline-block;      /* インラインブロック要素にする */
    vertical-align:middle;
    text-align:left;
    padding:0px;             /* 余白指定 */
    height:400px;             /* 高さ指定 */
    width:500px;
}

.inline-block_office2 {
    display: inline-block;      /* インラインブロック要素にする */
    vertical-align:middle;
    text-align:left;
    padding:10px;             /* 余白指定 */
    width:500px;
}

.inline-block_office3 {
    display: inline-block;      /* インラインブロック要素にする */
    vertical-align:middle;
    background-color:rgba(255,255,255,0.7);
    text-align:left;
    margin-top:10px;
    padding:10px;          /* 余白指定 */
    width:1000px;
}

.inline-block_cpn {
    display: inline-block;      /* インラインブロック要素にする */
    vertical-align:middle;
    text-align:left;
    padding:0px;             /* 余白指定 */
    height:400px;             /* 高さ指定 */
    width:500px;
}

.inline-block_cont {
    display: inline-block;      /* インラインブロック要素にする */
    vertical-align:middle;
    text-align:left;
    padding:10px;             /* 余白指定 */
    height:280px;             /* 高さ指定 */
    width:280px;
}

.inline-block_cont p {
	margin:0;
	text-align:center;
	color:white
}

.inline-block_cont hr {
  display: block;
  width: 55px;
  height: 2px;
  background-color:white;
  border: 0;
}


.inline-block_cpn2 {
    display: inline-block;      /* インラインブロック要素にする */
    vertical-align:middle;
    text-align:left;
    padding:10px;             /* 余白指定 */
    height:600px;             /* 高さ指定 */
    width:500px;
}

.inline-block_cp {
    display: inline-block;      /* インラインブロック要素にする */
    vertical-align:middle;
    text-align:left;
    padding:10px;             /* 余白指定 */
    height:180px;             /* 高さ指定 */
    width:300px;
}

.inline-block_cp p {
	margin:0;
	text-align:center;
}

.cp_btn {
	display: block;
	width:85%;
	padding: 0.3em;
	text-decoration: none;
	color: #EC407A;
	border: 2px solid #EC407A;
	border-radius: 3px;
	transition: .4s;
	margin:7px;
	background: #EC407A;
	color: #fff;
}
.cp_btn:hover {
	background:white;
	color:#FF0066;
}

.buttom_cent {
	width: 160px;
	margin:0 auto;
	text-align:center;
}
	
.news_ye {
	background-color:orange;
	color:white;
}
.news_gr {
	background-color:#009933;
	color:white;
}
.news_rd {
	background-color:#FF0066;
	color:white;
}

@media screen and (max-width: 781px) {

	.topimg {
		position:relative;
		width:99.5%;
		overflow: hidden;
	}

	.topimgs {
		position:relative;
		width:99.5%;
		overflow: hidden;
	}

	.topimg img {
		width:auto;
	}

	.topinfo {
		position:absolute;
		margin:0 5px 5px 0;
		top:40%;
		left:10%;
	}
	
	.topinfo .tl {
		font-size:28px;
		color:white;
	}
	
	.topinfo .ts {
		font-size:4.5vw;
		margin:0;
		padding:0;
		color:#99FF99;	
	}

	.topinfos .tl {
		font-size:32px;
		text-shadow:0.04em 0.04em 0 #ffffff, -0.04em 0.04em 0 #ffffff, 0.04em -0.04em 0 #ffffff, -0.04em -0.04em 0 #ffffff, 0.08em 0.08em 0 #123456, 0.1em 0.1em 0.04em rgba(0, 0, 0, 0.3);
	}
	
	.topinfos .ts {
		font-size:24px;
		text-align:left;
		padding:15px;
		color:aqua;
		text-shadow:0.04em 0.04em 0 #ffffff, -0.04em 0.04em 0 #ffffff, 0.04em -0.04em 0 #ffffff, -0.04em -0.04em 0 #ffffff, 0.08em 0.08em 0 #123456, 0.1em 0.1em 0.04em rgba(0, 0, 0, 0.3);
	}


	.topimgs img {
		width:auto;
		height:250px;
	}

	.topinfos {
		position:absolute;
		text-align:center;
		top: 40%;
		right:5%;
	}


	.iteminfo {
		width:99%;
		margin:0;
		padding:0px 15px 10x 0;

	}

	.slide {
	  position: relative;
	  width: 100%;
	  height: 200px;
	  overflow: hidden;
	}

	.mpinfo {
		top:120px;
	}
	.solid_line {
            /* 文字の色 */
	  font-size      : 24px;               /* 文字のサイズ */
	}
	
	.solid_linem {
		font-size:12px;
	}

	.inline-block_office {
	    height:240px;              /* 高さ指定 */
	    width:97%;
	}

	.inline-block_office2 {
	    width:97%;
	    padding:5px;
	}

	.inline-block_office3 {
	    width:97%;
	    padding:5px;
	}
	
	.inline-block_cpn {
	    padding:0px;             /* 余白指定 */
	    height:200px;             /* 高さ指定 */
	    width:97%;
	}
	
	.inline-block_cpn2 {
	    padding:5px;             /* 余白指定 */
	    height:600px;             /* 高さ指定 */
	    width:97%;
	}

	.inline-block_office3 img {
		width:100%!important;
		height:30%!important;	
	}

}

